[(#REM)<!-- # Breadcrumb dist

Appelle le modele breadcrumb/inc-objet en lui passant les paramètre objt/id_objet

https://developers.google.com/structured-data/breadcrumbs
https://schema.org/breadcrumb

https://www.w3.org/TR/wai-aria-practices-1.1/examples/breadcrumb/index.html

CssTrick exploring Breadcrumb :
https://css-tricks.com/markup-for-breadcrumbs/

Gist aria-label="breadcrumb"
https://gist.github.com/jonathantneal/4037764

@param objet -
@param id_objet -


-->]
[(#SI_PAGE{sommaire}|non)
<nav id="breadcrumb" aria-label="Breadcrumb">
	<ol class="breadcrumb">
		#SET{objet,''}
		#SET{id_objet,''}
		#SET{divider, &gt; }

		[(#ENV{id_rubrique}|oui)#SET{objet,rubrique}#SET{id_objet,#ENV{id_rubrique}}]
		[(#ENV{id_syndic}|oui)#SET{objet,site}#SET{id_objet,#ENV{id_syndic}}]
		[(#ENV{id_breve}|oui)#SET{objet,breve}#SET{id_objet,#ENV{id_breve}}]
		[(#ENV{id_article}|oui)#SET{objet,article}#SET{id_objet,#ENV{id_article}}]
		[(#ENV{id_produit}|oui)#SET{objet,produit}#SET{id_objet,#ENV{id_produit}}]
		[(#ENV{id_document}|oui)#SET{objet,document}#SET{id_objet,#ENV{id_document}}]
		[(#ENV{id_objet}|oui)#SET{objet,#ENV{objet}}#SET{id_objet,#ENV{id_objet}}]

		[(#GET{objet}|oui)
		#INCLURE{fond=breadcrumb/inc-objet,id_objet=#GET{id_objet},objet=#GET{objet}, divider=#GET{divider}}
		][(#GET{objet}|non)
		<li><a href="#URL_SITE_SPIP/"><:accueil_site:></a><span class="divider">[(#GET{divider})]</span></li>
		]
	</ol>
</nav>
]
